<tr height="30px">
  <td align="left" valign="middle" bgcolor="silver" style="line-height:110%;border:1px #000 solid;padding:0px 10px 0 10px;" height="30px" colspan="2">
    <font face="Arial" size="2" style="font-size: 10px;" color="#000000">
      <b>Site Name</b>
    </font>
  </td>

  <td align="left" valign="middle" bgcolor="silver" style="line-height:110%;border:1px #000 solid;padding:0px 10px 0 10px;" height="30px" colspan="2">
    <font face="Arial" size="2" style="font-size: 10px;" color="#000000">
      <b>WIE Reference</b>
    </font>
  </td>

  <td align="left" valign="middle" bgcolor="silver" style="line-height:110%;border:1px #000 solid;padding:0px 10px 0 10px;" height="30px">
    <font face="Arial" size="2" style="font-size: 10px;" color="#000000">
      <b>Valuer Name</b>
    </font>
  </td>

  <td align="left" valign="middle" bgcolor="silver" style="line-height:110%;border:1px #000 solid;padding:0px 10px 0 10px;" height="30px">
    <font face="Arial" size="2" style="font-size: 10px;" color="#000000">
      <b>Your Ref</b>
    </font>
  </td>

  <td align="center" valign="middle" style="line-height:110%;border:1px #000 solid;" width="100px" height="30px" bgcolor="silver">
    <font face="Arial" size="2" style="font-size: 10px;" color="#000000">
      <b>Value</b>
    </font>
  </td>
</tr>
